@font-face {
    font-family: 'ArimoRegular';
    src: url('../fonts/arimo-webfont.eot');
    src: url('../fonts/arimo-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arimo-webfont.woff2') format('woff2'),
         url('../fonts/arimo-webfont.woff') format('woff'),
         url('../fonts/arimo-webfont.ttf') format('truetype'),
         url('../fonts/arimo-webfont.svg#arimoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ArimoBold';
    src: url('../fonts/arimo-bold-webfont.eot');
    src: url('../fonts/arimo-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arimo-bold-webfont.woff2') format('woff2'),
         url('../fonts/arimo-bold-webfont.woff') format('woff'),
         url('../fonts/arimo-bold-webfont.ttf') format('truetype'),
         url('../fonts/arimo-bold-webfont.svg#arimobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ArimoBoldItalic';
    src: url('../fonts/arimo-bolditalic-webfont.eot');
    src: url('../fonts/arimo-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arimo-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/arimo-bolditalic-webfont.woff') format('woff'),
         url('../fonts/arimo-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/arimo-bolditalic-webfont.svg#arimobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ArimoItalic';
    src: url('../fonts/arimo-italic-webfont.eot');
    src: url('../fonts/arimo-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arimo-italic-webfont.woff2') format('woff2'),
         url('../fonts/arimo-italic-webfont.woff') format('woff'),
         url('../fonts/arimo-italic-webfont.ttf') format('truetype'),
         url('../fonts/arimo-italic-webfont.svg#arimoitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* browser reset */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display: block;
}
nav ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
img {
	max-width: 100%;
}
figure {
	position: relative;
}
figure img {
	display: block;
	margin: 0 auto;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	color: #fff;
	text-decoration: none;
	outline: none !important;
}
a:hover{
	color: #000;
	text-decoration: none;
}
strong a {
    color:#6d6d6d !important;
}
a strong {
    color:#6d6d6d !important;
}

/* change colours to suit your needs */

ins {
	background: #ff9;
	color: #000;
	text-decoration: none;
}
mark {
	background: #ff9;
	color: #000; 
	font-style: italic;
	font-weight: bold;
}
del {
	text-decoration:  line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* change border colour to suit your needs */

hr {
	display: block;
	height: 1px;
	border: 0;   
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}input,select
{
	vertical-align:middle
}

input[type="text"],input[type="password"],input[type="tel"],input[type="email"],select,textarea
{
	font-size:16px;
	padding:10px 0;
	color:#fff;
	-moz-box-shadow:none!important;
	-webkit-box-shadow:none!important;
	box-shadow:none!important;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	-webkit-appearance:none;
	border:none;
	border-bottom:1px solid #595b5d;
	background:none;
	max-width:100%
}

input[type="text"]:focus,input[type="password"]:focus,input[type="tel"]:focus,input[type="email"]:focus,textarea:focus
{
	border-color:#fff;
	outline:none!important
}

textarea
{
	min-height:80px;
	padding-top:18px
}

input::-webkit-input-placeholder
{
	color:#858484!important;
	line-height:130%;
	opacity:1
}

textarea::-webkit-input-placeholder
{
	color:#858484!important;
	line-height:130%;
	opacity:1
}

input:-moz-placeholder
{
	color:#858484!important;
	opacity:1
}

textarea:-moz-placeholder
{
	color:#858484!important;
	opacity:1
}

input::-moz-placeholder
{
	color:#858484!important;
	opacity:1
}

textarea::-moz-placeholder
{
	color:#858484!important;
	opacity:1
}

input:-ms-input-placeholder
{
	color:#858484!important;
	opacity:1
}

textarea:-ms-input-placeholder
{
	color:#858484!important;
	opacity:1
}

input[type="search"]:focus::-webkit-input-placeholder
{
	opacity:0
}

input[type="tel"]:focus::-webkit-input-placeholder
{
	opacity:0
}

input[type="number"]:focus::-webkit-input-placeholder
{
	opacity:0
}

input[type="text"]:focus::-webkit-input-placeholder
{
	opacity:0
}

input[type="email"]:focus::-webkit-input-placeholder
{
	opacity:0
}

input[type="password"]:focus::-webkit-input-placeholder
{
	opacity:0
}

textarea:focus::-webkit-input-placeholder
{
	opacity:0
}

input[type="search"]:focus:-moz-placeholder
{
	opacity:0
}

input[type="number"]:focus:-moz-placeholder
{
	opacity:0
}

input[type="tel"]:focus:-moz-placeholder
{
	opacity:0
}

input[type="text"]:focus:-moz-placeholder
{
	opacity:0
}

input[type="email"]:focus:-moz-placeholder
{
	opacity:0
}

input[type="password"]:focus:-moz-placeholder
{
	opacity:0;
	opacity:0
}

textarea:focus:-moz-placeholder
{
	opacity:0
}

input[type="search"]:focus::-moz-placeholder
{
	opacity:0
}

input[type="number"]:focus::-moz-placeholder
{
	opacity:0
}

input[type="tel"]:focus::-moz-placeholder
{
	opacity:0
}

input[type="text"]:focus::-moz-placeholder
{
	opacity:0
}

input[type="email"]:focus::-moz-placeholder
{
	opacity:0
}

input[type="password"]:focus::-moz-placeholder
{
	opacity:0
}

textarea:focus::-moz-placeholder
{
	opacity:0
}

input[type="search"]:focus:-ms-input-placeholder
{
	opacity:0
}

input[type="number"]:focus:-ms-input-placeholder
{
	opacity:0
}

input[type="tel"]:focus:-ms-input-placeholder
{
	opacity:0
}

input[type="text"]:focus:-ms-input-placeholder
{
	opacity:0
}

input[type="email"]:focus:-ms-input-placeholder
{
	opacity:0
}

input[type="password"]:focus:-ms-input-placeholder
{
	opacity:0
}

textarea:focus:-ms-input-placeholder
{
	opacity:0
}

::-webkit-search-cancel-button
{
	-webkit-appearance:none
}

::-webkit-search-results-button
{
	-webkit-appearance:none
}

input[type=search]
{
	-webkit-appearance:none
}

input[type=number]::-webkit-outer-spin-button,input[type=number]::-webkit-inner-spin-button
{
	-webkit-appearance:none;
	margin:0
}

input[type=number]
{
	-moz-appearance:textfield
}

body
{
	font-family:ArimoRegular,Arial,Verdana,Tahoma,sans-serif
}

h1,h2,h3,h4,h5,strong,b
{
	font-family:Arimo,ArimoBold,Arial,Verdana,Tahoma,sans-serif
}

body *
{
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box
}

body
{
	font:normal 16px/1.2 Arimo,ArimoRegular,Arial,sans-serif;
	background:#fff;
	color:#6d6d6d;
}

.left
{
	float:left!important;
	max-width:100%
}

.right
{
	float:right!important;
	max-width:100%
}

.text-left
{
	text-align:left!important
}

.text-right
{
	text-align:right!important
}

.text-center
{
	text-align:center!important
}

.hide
{
	display:none!important
}


ul.unstyled
{
	margin:0;
	padding:0;
	list-style-type:none!important
}

.btn-holder
{
	padding-top:2em;
	padding-bottom:2em
}

.btn-holder:after
{
	display:block;
	width:100%;
	clear:both;
	content:''
}

input[type="button"],input[type="submit"],.btn
{
	display:inline-block;
	padding:6px 25px;
	background:#000;
	color:#fff;
	border:none;
	font-size:17px
}

.btn.gray
{
	background-color: #fff;
	color: #000;
}
.btn.gray:hover
{
	background-color: #858585;
	color: #fff;
}
.project-info .btn.gray{
	background-color: #858585;
	color: #fff;
}
.project-info .btn.gray:hover{
	background-color: #000;
	color: #fff;
}

input[type="button"]:hover,input[type="button"]:active,input[type="button"]:focus,input[type="submit"]:hover,input[type="submit"]:active,input[type="submit"]:focus,.btn:active,.btn:focus,.btn:hover
{
	background:#fff;
	color:#000
}

input[type="button"].btn-md,input[type="submit"].btn-md,.btn-md
{
	padding:9px 37px;
	font-size:17px
}

input[type="button"].btn-lg,input[type="submit"].btn-lg,.btn-lg
{
	padding:6px 30px;
	font-size:29px
}

.form-inline
{
	display:inline-block!important;
	margin-left:-4px
}

.form-row:after
{
	display:block;
	clear:both;
	width:100%;
	content:''
}

.form-row input[type="text"],.form-row input[type="password"],.form-row input[type="tel"],.form-row input[type="email"],.form-row select,.form-row textarea
{
	display:block;
	width:100%
}
.mobile-phone-row {
    display:none;
}

h1,h2
{
	font-size:1.75em;
	color:#6d6d6d;
	position:relative;
	margin-bottom:1em
}

h1:after,h2:after
{
	display:block;
	height:1px;
	width:87px;
	background:#595b5d;
	content:'';
	margin-top:.9em
}

#wrapper
{
	direction:rtl;
	overflow:hidden;
	min-width:320px
}

.container
{
	width:100%;
	max-width:1256px;
	margin:0 auto;
	padding-right:38px;
	padding-left:38px
}

.container:after
{
	display:block;
	width:100%;
	clear:both;
	content:''
}

#header
{
	position:relative;
	z-index:102;
	border-bottom:3px solid #fff;
	background-color: #fff;
}

#header .container
{
	position:relative;
	padding-top:33px;
	padding-bottom:25px
}

#header:before
{
	display:block;
	width:100px;
	height:45px;
	position:absolute;
	top:100%;
	left:61%;
	content:'';
	margin-left:-58px;
	background:url(../images/icons/arrow-down-white.png) 0 0 no-repeat
}

.home #header:before
{
	display:none
}

.navigate-block
{
	float:left;
	width:51%
}

#header .logo
{
	width:49%;
	float:right
}

#header .logo img
{
	max-width:347px
}

.lang
{
	overflow:hidden;
	position:absolute;
	left:38px;
	top:34px;
	z-index:101
}

.lang li
{
	float:left;
	padding-left:10px;
	margin-left:10px;
	position:relative
}

.lang li:first-child
{
	padding-left:0;
	margin-left:0;
	border:none
}
.lang li a{
	color: #000;
}
.home .lang li a{
	/*color: #fff;*/
}
.lang li a:hover,.lang li.current a
{
	text-decoration:underline!important;
	color:#858585;
}

.lang li:before
{
	display:block;
	width:1px;
	position:absolute;
	left:0;
	top:5px;
	bottom:3px;
	background:#fff;
	content:''
}

.lang li:first-child:before
{
	display:none
}

#nav
{
	margin-top:20px;
	font-size:1.125em;
	z-index:101
}

#nav ul:after
{
	display:block;
	width:100%;
	clear:both;
	content:''
}

#nav li
{
	display:inline-block
}

#nav li a
{
	display:block;
	padding:30px 12px 24px;
	color:#979797;
}

#nav li:first-child a
{
	padding-left:0
}

#nav li a:hover,#nav li.current a
{
	color:#3e3e40;
}

.home #header .logo
{
	/*padding-right:0*/
}

.home #header
{
	/*border:none*/
}

.home #header .container
{
	/*min-height:240px;*/
	/*padding:0*/
}

.home #nav
{
	background-color:rgba(255,255,255,1);
	float:right;
	margin-left:5px;
	margin-top:0;
	padding-right:46px
}

.home #nav:before
{
	display:block;
	height:100%;
	width:2000px;
	position:absolute;
	top:0;
	left:100%;
	content:'';
	background-color: #fff;
}

.home #nav li:first-child a
{
	padding-left:12px
}

.lt-ie9 .home #nav
{
	background:url(../images/ie/bg-black-opacity.png) 0 0 repeat
}

.home #nav li a
{
	padding:32px 12px
}

.home .navigate-block
{
	position:absolute;
	bottom:-705px;
	right:0;
	width:100%;
	z-index:101
}

.home #header
{
	position:relative;
	background:none
}

.home #header .container
{
	/*height:705px*/
}

.home #header .logo
{
	/*background-color: #fff;*/
	/*padding: 15px 45px;*/
	/*text-align: left;*/
	/*right:0;*/
	/*position:absolute;*/
	/*bottom:90px;*/
	/*z-index:101;*/
	/*width:auto;*/
	/*opacity: 0;*/
}

.home #header .logo:before {
	/*display: block;*/
	/*height: 100%;*/
	/*width: 2000px;*/
	/*position: absolute;*/
	/*top: 0;*/
	/*left: 100%;*/
	/*content: '';*/
	/*background-color: #fff;*/
}

.home #header .logo img
{
	max-width:none
}

.home .cycle-slideshow
{
	/*position:absolute;*/
	/*top:0;*/
	/*left:0;*/
	width:100%
}

.home .cycle-slideshow figure
{
	height:705px
}

.cycle-slideshow img
{
	display:block
}

.cycle-slideshow figure
{
	width:100%
}

.cycle-pager
{
	/*float:right;*/
	/*padding:0 25px;*/
	/*z-index:101;*/
	/*background-color:#ffffff;*/
	display: none;
	visibility: hidden;
}

.cycle-pager span.cycle-pager-active
{
	color:#000
}

.cycle-pager span
{
	color:#dcdcdb;
	float:left;
	margin:0 2px;
	font-size:71px;
	cursor:pointer
}

.block-info .row
{
	position:relative;
	background:#292b2c;
	border-bottom:3px solid #fff;
	border-top:none
}

.block-info .row:first-child
{
	border-top:3px solid #fff
}

.block-info .row.color
{
	background:#ffffff;
}

.block-info .row:after
{
	display:block;
	width:100%;
	clear:both;
	content:''
}

.block-info .row .info-block
{
	width:42%;
	position:relative
}

.block-info .row .text-block
{
	padding:96px 97px 60px 38px;
	overflow:hidden;
	position:relative;
	max-width:522px;
	width:100%
}

.block-info .row .info-block.left .text-block
{
	float:right;
	padding:96px 97px 60px 38px
}

.block-info .row .info-block.right .text-block
{
	float:left;
	padding:96px 38px 60px 97px
}

.block-info .row .info-block.right
{
	border-left:3px solid #fff;
	background-color: #fff;
}

.block-info .row .info-block.left
{
	border-right:3px solid #fff;
}

.block-info .row .info-block.left:after
{
	right:0;
	top:100%;
	border:solid transparent;
	content:" ";
	height:0;
	width:0;
	position:absolute;
	border-color:rgba(255,255,255,0);
	border-right-color:#fff;
	border-width:47px;
	margin-top:-47px
}

.block-info .row .info-block.right:after
{
	display: none;
	left:0;
	top:100%;
	border:solid transparent;
	content:" ";
	height:0;
	width:0;
	position:absolute;
	border-color:rgba(255,255,255,0);
	border-left-color:#fff;
	border-width:47px;
	margin-top:-47px
}

.block-info .row .text-block .btn-holder
{
	margin-top:2em
}

.block-info .row .text-block .btn
{
	float:left;
	background-color: #eaeaea;
	color:#000;
}

.block-info .row .text-block .btn:hover
{
	background-color: #000;
	color: #eaeaea;
}

.block-info .row.color .text-block .btn
{
	background-color: #eaeaea;
	color:#000;
}

.block-info .row.color .text-block .btn:hover
{
	background-color: #000;
	color: #eaeaea;
}

.block-info .row .img-holder
{
	overflow:hidden;
	position:relative;
	max-width:100%;
	width:58%
}

.block-info .row .img-holder figure
{
	height:500px;
	width:100%
}

.block-info .row .img-holder figcaption
{
	opacity:0;
	display:block;
	position:relative;
	color:#fff;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	padding:3% 9%;
	background:rgba(255,255,255,0.9);
	-webkit-transition:opacity 1s ease;
	-moz-transition:opacity 1s ease;
	-ms-transition:opacity 1s ease;
	-o-transition:opacity 1s ease;
	transition:opacity 1s ease
}

.block-info .row .img-holder:hover figcaption
{
	opacity:1;
	-webkit-transition:opacity 1s ease;
	-moz-transition:opacity 1s ease;
	-ms-transition:opacity 1s ease;
	-o-transition:opacity 1s ease;
	transition:opacity 1s ease
}

.lt-ie9 .block-info .row .img-holder figcaption
{
	display:none;
	background:url(../images/ie/bg-black-opacity.png) 0 0 repeat
}

.lt-ie9 .block-info .row .img-holder:hover figcaption
{
	display:block
}

.block-info .row .img-holder figcaption a
{
	padding-right:67px;
	position:relative;
	display:block;
	color:#6d6d6d;
}

.block-info .row .img-holder figcaption a:after
{
	position:absolute;
	right:0;
	top:0;
	display:inline-block;
	width:41px;
	height:33px;
	content:'';
	background:url(../images/icons/icon-loupe.png) 0 0 no-repeat
}

.block-info .row .img-holder img
{
	display:block
}

.block-info .row .img-holder.left:after
{
	display: none;
	right:0;
	top:100%;
	border:solid transparent;
	content:" ";
	height:0;
	width:0;
	position:absolute;
	border-color:rgba(255,255,255,0);
	border-right-color:#fff;
	border-width:47px;
	margin-top:-47px
}

.block-info .row .img-holder.right:after
{
	display: none;
	left:0;
	top:100%;
	border:solid transparent;
	content:" ";
	height:0;
	width:0;
	position:absolute;
	border-color:rgba(255,255,255,0);
	border-left-color:#fff;
	border-width:47px;
	margin-top:-47px
}

.block-info .row .text-block .btn-holder
{
	padding-top:0;
	padding-bottom:0
}

.color h1:after,.color h2:after
{
	background:#6d6d6d;
}

.contact-form
{
	background:#000;
	position:relative
}

.contact-form.row
{
	background:#000!important
}
.contact-form{ border: none !important;}
.contact-form:before
{
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	content:'';
	background:url(../images/backgrounds/bg-contact-form.png) 0 bottom no-repeat;
	z-index:1
}

.contact-form:after
{
	display:block;
	width:100%;
	clear:both;
	content:''
}

.contact-form .form
{
	border:none!important;
	position:relative;
	z-index:2
}

.block-info .contact-form .info-block
{
	width:44%
}

.block-info .contact-form.row .info-block.left .text-block
{
	padding-right:0
}

.block-info .contact-form.row .img-holder
{
	width:56%
}

.contact-form .info-block:after,.contact-form .img-holder:after
{
	display:none!important
}

.contact-form .form h2
{
	margin-bottom:1.3em;
	color: #fff;
}

.contact-form .form .form-row
{
	margin-top:1em
}

.contact-form .img-holder figure
{
	height:429px
}

.contact-form .form .btn-holder
{
	margin-top:2.4em;
	padding:0
}

.contact-form .btn-holder .btn
{
	background:#818183;
	color:#fff
}

.contact-form .btn-holder .btn:hover
{
	background-color: #000;
}

.contact-form .btn-holder .tel
{
	font-size:28px;
	padding:5px 20px;
	color:#818183;
	border:1px solid #818183;
}

.contact-form .btn-holder .tel:hover
{
	border-color:#fff;
	color:#fff;
}

.banner
{
	border-bottom:3px solid #fff
}

.banner figure
{
	height:790px;
	overflow:hidden
}

.block-container
{
	overflow:hidden;
	padding-left:38px;
	padding-right:38px
}

.content-text
{
	float:left;
	width:61%;
	padding:5.375% 58px 5.375% 0
}

.content-text .content-block
{
	float:right;
	max-width:732px;
	width:100%
}

#sidebar
{
	float:left;
	width:39%;
	padding-left:58px
}

#sidebar:after
{
	display:block;
	width:100%;
	clear:both;
	content:''
}

#sidebar .content-block
{
	float:left;
	max-width:328px;
	width:100%
}

.project-list-content{
	background-color: #090a0a;
}
.project-list
{
	overflow:hidden;
	margin-bottom:23px
}

.project-list > ul
{
	margin:0 0 0 -5px;
	background-color: #fff;
}

.project-list:after
{
	display:block;
	width:100%;
	clear:both;
	content:''
}

.project-list li
{
	margin-left:-4px;
	margin-top:-1px;
	border-bottom:5px solid #fff;
	border-left:5px solid #fff;
	display:inline-block;
	float:none!important
}

.project-list li figure a
{
	position:relative;
	display:block;
	height:342px;
	position:relative
}

.project-list li figure figcaption
{
	opacity:0;
	display:block;
	position:relative;
	color:#fff;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	padding:3% 6%;
	background:rgba(255,255,255,0.9);
	-webkit-transition:opacity 1s ease;
	-moz-transition:opacity 1s ease;
	-ms-transition:opacity 1s ease;
	-o-transition:opacity 1s ease;
	transition:opacity 1s ease
}

.project-list li figure:hover figcaption
{
	opacity:1;
	-webkit-transition:opacity 1s ease;
	-moz-transition:opacity 1s ease;
	-ms-transition:opacity 1s ease;
	-o-transition:opacity 1s ease;
	transition:opacity 1s ease
}

.project-list li figure figcaption a
{
	padding-left:67px;
	height:auto!important;
	min-height: 36px;
	color: #6d6d6d;
}

.project-list li figure figcaption a:after
{
	position:absolute;
	left:0;
	top:0;
	display:inline-block;
	width:41px;
	height:33px;
	content:'';
	background:url(../images/icons/icon-loupe.png) 0 0 no-repeat
}

.button-more
{
	overflow:hidden;
	padding-left:9.5%
}
.button-more a.btn
{
	margin-bottom:25px;
}

.project-details .cycle-slideshow
{
	border-bottom:4px solid #fff
}

.project-details .cycle-slideshow figure
{
	height:917px
}

.project-details .cycle-slideshow:after
{
	position:absolute;
	bottom:0;
	left:16.6667%;
	width:100px;
	margin-left:-50px;
	height:45px;
	content:'';
	background:url(../images/icons/arrow-up-white.png) center center no-repeat;
	z-index:101
}

.project-info
{
	padding:4% 0
}

.cycle-slideshow .cycle-prev,.cycle-slideshow .cycle-next
{
	position:absolute;
	top:0;
	width:144px;
	height:100%;
	cursor:pointer;
	z-index:101;
	text-indent:-999em
}

.cycle-slideshow .cycle-prev
{
	left:0
}

.cycle-slideshow .cycle-next
{
	right:0
}

.cycle-slideshow .cycle-prev:before,.cycle-slideshow .cycle-next:before
{
	position:absolute;
	top:50%;
	margin-top:-36px;
	display:block;
	width:38px;
	height:72px;
	content:'';
	background:url(../images/icons/icon-slide-navigate.png) 0 0 no-repeat
}

.cycle-slideshow .cycle-prev:before
{
	left:50%;
	margin-left:-19px;
	background-position:0 0
}

.cycle-slideshow .cycle-next:before
{
	right:50%;
	margin-right:-19px;
	background-position:right 0
}

.cycle-slideshow .cycle-prev:hover:before
{
	background-position:0 bottom
}

.cycle-slideshow .cycle-next:hover:before
{
	background-position:right bottom
}
.block-container.contact{
	background-color: #090a0a;
}
.contact-us
{
	margin-top:-4%
}

.contact-us .contact-details
{
	color:#818183;
	font-size:1.25em;
	margin-bottom:2em
}

.contact-us h2
{
	color: #ffffff;
	margin-bottom:.5em
}

.contact-us .contact-details .row > div
{
	display:inline-block;
	float:none;
	margin-left:-4px;
	padding-left:40px;
	margin-bottom:5px
}

.contact-us .contact-details .row a,.contact-us .contact-details .row div.addr
{
	display:inline-block;
	padding-right:55px;
	color:#fff;
	padding-top:10px;
	padding-bottom:10px
}

.contact-us .contact-details .row .phone
{
	background:url(../images/icons/icon-phone.png) right center no-repeat
}

.contact-us .contact-details .row .fax
{
	background:url(../images/icons/icon-print.png) right center no-repeat
}

.contact-us .contact-details .row .email
{
	background:url(../images/icons/icon-email.png) right center no-repeat
}

.contact-us .contact-details .row .addr
{
	background:url(../images/icons/icon-home.png) right center no-repeat
}

.contact-us .form-row
{
	margin-top:1em
}

.contact-us .form-row label
{
	color:#858484
}

.contact-us .form-inline
{
	width:33.333%!important
}

#MapCanvas
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%
}

#sidebar
{
	padding:5.375% 0 5.375% 58px;
	background:#d7d7d7;
	position:relative;
	border-left:3px solid #fff;
	font-size:1.125em
}

#sidebar.map
{
	padding:0
}

#sidebar:before
{
	display:block;
	width:2000px;
	height:100%;
	position:absolute;
	top:0;
	left:100%;
	content:'';
	background:#d7d7d7;
}

#sidebar.map:before
{
	display:none
}

#sidebar nav li
{
	margin-bottom:12px
}

#sidebar nav li:after
{
	display:block;
	width:87px;
	background:#fff;
	content:'';
	height:1px;
	margin-top:2px
}

#sidebar nav li a
{
	display:block;
	padding:10px 0;
	color:#fff;
}

#sidebar nav li.current a,#sidebar nav li a:hover
{
	color:#525252;
}

#footer
{
	background-color: #e4e4e4;
	border-top:3px solid #ffffff;
	position:relative;
	padding:50px 0;
	color:#818181;
}

#footer .container
{
	position:relative
}

#footer:before
{
	position:absolute;
	top:0;
	left:61%;
	width:100px;
	margin-left:-58px;
	height:45px;
	content:'';
	background:url(../images/icons/arrow-down.png) center center no-repeat
}

.home #footer .container:before
{
	left:58.3333%
}

#footer a
{
	color:#858484;
}

#footer .contact-info
{
	padding-right:15px
}

#footer .contact-info dl dt
{
	font-weight:700;
	margin-top:1em;
	color:#535353;
}

#footer .contact-info dl dt:first-child
{
	margin-top:0
}

#footer .contact-info dl dd
{
	margin-top:.75em
}

#footer .copyright
{
	font-size:13px;
	padding-top:1.7em
}

#footer .copyright:after
{
	display:block;
	width:100%;
	clear:both;
	content:''
}

#bottom-nav ul:after
{
	display:block;
	width:100%;
	clear:both;
	content:''
}

#bottom-nav strong
{
	color:#535353;
}

#bottom-nav li
{
	display:inline-block
}

#bottom-nav li a
{
	display:block;
	padding:11px 14px;
	color:#818181
}

#bottom-nav li:first-child a
{
	padding-right:0
}

#bottom-nav li a:hover,#bottom-nav li.current a
{
	color:#0a0a0a;
}

.social
{
	margin-top:4.2em;
}

.social li
{
	display:inline-block;
	margin:0 2px
}

.social li a
{
	display:block;
	height:52px;
	width:52px;
	text-indent:-999em
}

.social li.facebook a
{
	background:url(../images/icons/icon-facebook.png) 0 0 no-repeat
}

.social li.twitter a
{
	background:url(../images/icons/icon-twitter.png) 0 0 no-repeat
}

.social li.google a
{
	background:url(../images/icons/icon-google-plus.png) 0 0 no-repeat
}

.social li.linkedin a
{
	background:url(../images/icons/icon-linkedin.png) 0 0 no-repeat
}

.social li a:hover
{
	background-position:0 bottom
}

@media only screen and (max-width: 1240px) {
	.block-info .row .info-block.left .text-block,.block-info .row .info-block.right .text-block,.block-info .contact-form.row .info-block.left .text-block
	{
		padding:38px
	}
}

@media only screen and (min-width: 1337px) {
	.block-info .row .text-block
	{
		max-width:514px
	}
	
	.block-info .row .info-block.left .text-block
	{
		max-width:650px
	}
	
	.block-info .contact-form.row .info-block.left .text-block,.block-info .contact-form.row .text-block
	{
		max-width:514px
	}
	
	.block-info .row .info-block.left .text-block
	{
		padding-right:40px
	}
	
	.block-info .row .info-block.right .text-block
	{
		padding-left:40px
	}
}

@media only screen and (max-width: 1350px) {
	.lt-ie8 .container
	{
		width:100%!important
	}
	
	.content-text .content-block
	{
		max-width:670px
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.navigate-block
	{
		width:100%
	}
}

@media only screen and (max-width: 991px) {
	.content-text
	{
		width:100%;
		padding-right:0;
		float:none
	}
	
	.content-text .content-block
	{
		max-width:100%;
		float:none
	}
	
	#sidebar .content-block
	{
		max-width:100%;
		float:none
	}
	
	#sidebar
	{
		width:auto;
		float:none;
		padding-left:0;
		border-left:none;
		margin-left:-38px;
		margin-right:-38px;
		padding-left:38px;
		padding-right:38px
	}
	
	.contact-map
	{
		height:350px;
		position:relative
	}
}

@media only screen and (min-width: 991px) {
	.contact-map
	{
		position:absolute;
		top:0;
		left:0;
		right:-38px;
		height:100%
	}
}

@media only screen and (max-width: 991px) {
	#footer .contact-info
	{
		padding:0
	}
	
	#footer .navigate
	{
		padding:2em 0 0
	}
	
	#footer .copyright
	{
		padding:2em 0 0
	}
	
	#footer .copyright .left
	{
		float:right!important
	}
	
	#bottom-nav
	{
		margin-bottom:50px
	}
	
	#bottom-nav li a
	{
		padding:10px
	}
	
	.project-details .cycle-slideshow figure
	{
		height:500px
	}
}

@media only screen and (max-width: 920px) {
	.block-info .row .img-holder
	{
		width:100%
	}
	
	.block-info .row .img-holder figure
	{
		height:430px
	}
	
	.block-info .row .info-block
	{
		width:100%;
		border:none!important
	}
	
	.block-info .row .info-block .text-block
	{
		float:none!important;
		max-width:100%
	}
	
	.block-info .contact-form.row .img-holder
	{
		display:none
	}
}

@media only screen and (min-width: 768px) {
	#nav
	{
		display:block!important
	}
	
	.home #nav
	{
		height:auto!important;
		padding-left:15px
	}
}

@media only screen and (max-width: 767px) {
	.lang
	{
		top:auto;
		left:auto;
		bottom:16px;
		right:38px
	}
	
	.cycle-slideshow
	{
		margin-bottom:50px
	}
	
	.cycle-pager
	{
		height:50px;
		width:100%
	}
	
	.cycle-pager span
	{
		line-height:49px
	}
	
	#nav
	{
		display:none;
		position:absolute;
		top:50px;
		background:rgba(0,0,0,0.8)!important;
		left:0
	}
	
	#nav ul
	{
		padding:0
	}
	
	#nav ul li
	{
		display:block;
		width:100%
	}
	
	.home #nav
	{
		padding-right:0
	}
	
	#nav ul li a
	{
		padding:12px!important;
		padding-right:38px!important
	}
	
	#header .logo
	{
		margin-bottom:50px;
		max-width:250px;
		width:100%
	}
	
	.home #header .logo
	{
		/*right:20px;*/
		/*top:33px;*/
		/*max-width:250px;*/
		/*bottom:auto;*/
		/*margin-bottom:0*/
	}
	
	#header .logo img,.home #header .logo img
	{
		max-width:100%
	}
	
	.home .cycle-slideshow figure
	{
		height:450px;
	}
	.home #header .container{
		/*height:450px;*/
	}
	.home .navigate-block
	{
		bottom:-450px;
	}
	.lang li a {
		color: #fff;
	}
	.navigate-block
	{
		background: #292b2c;
		position:absolute;
		bottom:0;
		left:0;
		width:100%;
		height:50px;
		left:0;
		right:0
	}
	
	.home .navigate-block
	{
		bottom:0;
		z-index: 100;
	}
	
	#nav
	{
		margin-top:0;
		width:100%
	}
	
	.home #nav
	{
		margin-left:0;
		width:100%
	}
	
	.icon-mobile-nav
	{
		display:block;
		position:absolute;
		left:38px;
		top:7px;
		width:40px;
		height:35px;
		border:2px solid #fff;
		text-indent:-999em;
		outline:none!important
	}
	
	.home .icon-mobile-nav
	{
		/*right:20px;*/
		/*left:auto*/
	}
	
	.icon-mobile-nav:before
	{
		display:block;
		height:2px;
		position:absolute;
		top:7px;
		left:5px;
		right:5px;
		content:'';
		padding-top:6px;
		border-top:2px solid #fff;
		border-bottom:2px solid #fff
	}
	
	.icon-mobile-nav:after
	{
		display:block;
		height:2px;
		position:absolute;
		bottom:7px;
		left:5px;
		right:5px;
		content:'';
		border-bottom:2px solid #fff
	}
	
	.block-info .row .text-block
	{
		border:none!important
	}
	
	.block-info .row .img-holder
	{
		border-bottom:3px solid #fff
	}
	
	.block-info .row .img-holder a
	{
		display:block;
		opacity:1
	}
	
	.contact-form .form
	{
		padding-bottom:7%;
		padding-top:7%
	}
	
	.contact-form .img-holder
	{
		display:none
	}
	
	.contact-form .btn-holder .btn
	{
		display:block;
		margin-bottom:.5em;
		width:100%
	}
	
	.contact-form .btn-holder .tel
	{
		width:100%
	}
	
	.cycle-slideshow .cycle-prev,.cycle-slideshow .cycle-next
	{
		width:60px
	}
	
	.project-details .cycle-slideshow:after
	{
		display:none
	}
	
	.contact-us
	{
		margin-top:0
	}
	
	.contact-us .form-inline
	{
		width:100%!important;
		margin-top:1em
	}
	
	.contact-us .form-inlineLfirst-child
	{
		margin-top:0
	}
}

@media only screen and (max-width: 542px) {
	.project-list li
	{
		width:100%
	}
	
	.project-details .cycle-slideshow figure
	{
		height:300px
	}
}

@media only screen and (max-width: 640px) {
	.home .cycle-slideshow figure
	{
		height:250px
	}
	.home #header .container
	{
		/*height:250px*/
	}
}

@media only screen and (max-width: 480px) {
	.home #header .container
	{
		min-height:170px
	}
	
	.block-info .row .img-holder figure
	{
		height:250px
	}
	
	.banner figure
	{
		height:250px
	}
	
	.contact-map
	{
		height:200px
	}
}

@media only screen and (max-width: 329px) {
	.home #content
	{
		padding-top:50px
	}
}

body.ltr #wrapper
{
	direction:ltr
}

body.ltr.home #header .logo
{
	text-align:left
}
body.ltr #header .logo
{
	text-align:right
}

body.ltr .block-info .row .info-block.left
{
	padding-left:38px
}

body.ltr .block-info .row .info-block.left .text-block
{
	padding-left:0
}

body.ltr .block-info .row.contact-form .info-block.left .text-block
{
	max-width:477px;
	padding-left:0
}

body.ltr #footer .copyright .left
{
	float:left!important
}

body.ltr .navigate
{
	text-align:right
}

body.ltr .navigate ul li a
{
	text-align:left
}

body.ltr #bottom-nav
{
	text-align:left;
	float:right
}

body.ltr #bottom-nav li:first-child a
{
	padding-left:0;
	padding-right:14px
}

body.ltr #bottom-nav li:last-child a
{
	padding-right:0
}

body.ltr .contact-us .contact-details .row > div
{
	padding-left:0;
	padding-right:40px
}

body.ltr .contact-us .contact-details .row a,body.ltr .contact-us .contact-details .row div.addr
{
	padding-left:55px;
	padding-right:0;
	background-position:0 center
}

@media only screen and (max-width: 991px) {
	body.ltr #footer
	{
		text-align:left
	}
	
	body.ltr .navigate
	{
		text-align:left
	}
	
	body.ltr #bottom-nav
	{
		float:none
	}
	
	body.ltr #bottom-nav li a
	{
		padding:11px 14px 11px 0
	}
	
	body.ltr #footer .copyright
	{
		padding-left:0
	}
	
	body.ltr #footer .copyright .left
	{
		float:left!important
	}
}